
atom_defaults = {
        'H'  : {'id':1, 'radius':0.50, 'color':(250, 250, 250)},
        'He' : {'id':2, 'radius':0.61, 'color':(200, 0, 180)},
        'Li' : {'id':3, 'radius':0.62, 'color':(200, 160, 30)},
        'Be' : {'id':4, 'radius':0.62, 'color':(230, 170, 10)},
        'B'  : {'id':5, 'radius':0.63, 'color':(120, 0, 50)},
        'C'  : {'id':6, 'radius':0.64, 'color':(50, 50, 50)},
        'N'  : {'id':7, 'radius':0.65, 'color':(125, 0, 180)},
        'O'  : {'id':8, 'radius':0.66, 'color':(250, 0, 0)},
        'F'  : {'id':9, 'radius':0.67, 'color':(240, 240, 10)},
        'Ne' : {'id':10, 'radius':0.67, 'color':(240, 0, 210)},
        'Na' : {'id':11, 'radius':0.68, 'color':(0, 0, 200)},
        'Mg' : {'id':12, 'radius':0.69, 'color':(0, 80, 0.0)},
        'Al' : {'id':13, 'radius':0.7, 'color':(200, 200, 200)},
        'Si' : {'id':14, 'radius':0.71, 'color':(140, 190, 140)},
        'P'  : {'id':15, 'radius':0.72, 'color':(250, 180, 0.0)},
        'S'  : {'id':16, 'radius':0.72, 'color':(200, 230, 75)},
        'Cl' : {'id':17, 'radius':0.73, 'color':(30, 220, 0)},
        'Ar' : {'id':18, 'radius':0.74, 'color':(160, 0, 230)},
        'K'  : {'id':19, 'radius':0.75, 'color':(180, 0, 180)},
        'Ca' : {'id':20, 'radius':0.76, 'color':(220, 150, 0)},
        'Sc' : {'id':21, 'radius':0.77, 'color':(160, 160, 160)},
        'Ti' : {'id':22, 'radius':0.77, 'color':(160, 160, 160)},
        'V'  : {'id':23, 'radius':0.78, 'color':(160, 160, 160)},
        'Cr' : {'id':24, 'radius':0.79, 'color':(160, 160, 160)},
        'Mn' : {'id':25, 'radius':0.8, 'color':(90, 0, 230)},
        'Fe' : {'id':26, 'radius':0.81, 'color':(50, 50, 50)},
        'Co' : {'id':27, 'radius':0.81, 'color':(0, 71, 171)},
        'Ni' : {'id':28, 'radius':0.82, 'color':(200, 200, 200)},
        'Cu' : {'id':29, 'radius':0.83, 'color':(250, 120, 0)},
        'Zn' : {'id':30, 'radius':0.84, 'color':(0, 80, 220)},
        'Ga' : {'id':31, 'radius':0.85, 'color':(65, 150, 245)},
        'Ge' : {'id':32, 'radius':0.86, 'color':(35, 20, 90)},
        'As' : {'id':33, 'radius':0.86, 'color':(90, 180, 190)},
        'Se' : {'id':34, 'radius':0.87, 'color':(225, 225, 135)},
        'Br' : {'id':35, 'radius':0.88, 'color':(160, 160, 160)},
        'Kr' : {'id':36, 'radius':0.89, 'color':(230, 180, 125)},
        'Rb' : {'id':37, 'radius':0.9, 'color':(200, 0, 10)},
        'Sr' : {'id':38, 'radius':0.91, 'color':(160, 160, 160)},
        'Y'  : {'id':39, 'radius':0.91, 'color':(160, 160, 160)},
        'Zr' : {'id':40, 'radius':0.92, 'color':(160, 160, 160)},
        'Nb' : {'id':41, 'radius':0.93, 'color':(160, 190, 255)},
        'Mo' : {'id':42, 'radius':0.94, 'color':(250, 190, 60)},
        'Tc' : {'id':43, 'radius':0.95, 'color':(160, 160, 160)},
        'Ru' : {'id':44, 'radius':0.96, 'color':(160, 160, 160)},
        'Rh' : {'id':45, 'radius':0.96, 'color':(160, 160, 160)},
        'Pd' : {'id':46, 'radius':0.97, 'color':(160, 160, 160)},
        'Ag' : {'id':47, 'radius':0.98, 'color':(130, 130, 130)},
        'Cd' : {'id':48, 'radius':0.99, 'color':(160, 160, 160)},
        'In' : {'id':49, 'radius':1.0, 'color':(10, 147, 252)},
        'Sn' : {'id':50, 'radius':1.0, 'color':(140, 140, 140)},
        'Sb' : {'id':51, 'radius':1.01, 'color':(140, 120, 100)},
        'Te' : {'id':52, 'radius':1.02, 'color':(220, 200, 60)},
        'I'  : {'id':53, 'radius':1.03, 'color':(250, 230, 0)},
        'Xe' : {'id':54, 'radius':1.04, 'color':(150, 0, 250)},
        'Cs' : {'id':55, 'radius':1.05, 'color':(214, 10, 252)},
        'Ba' : {'id':56, 'radius':1.05, 'color':(10, 210, 10)},
        'La' : {'id':57, 'radius':1.06, 'color':(160, 160, 160)},
        'Ce' : {'id':58, 'radius':1.07, 'color':(160, 160, 160)},
        'Pr' : {'id':59, 'radius':1.08, 'color':(160, 160, 160)},
        'Nd' : {'id':60, 'radius':1.09, 'color':(160, 160, 160)},
        'Pm' : {'id':61, 'radius':1.1, 'color':(160, 160, 160)},
        'Sm' : {'id':62, 'radius':1.1, 'color':(160, 160, 160)},
        'Eu' : {'id':63, 'radius':1.11, 'color':(160, 160, 160)},
        'Gd' : {'id':64, 'radius':1.12, 'color':(160, 160, 160)},
        'Tb' : {'id':65, 'radius':1.13, 'color':(160, 160, 160)},
        'Dy' : {'id':66, 'radius':1.14, 'color':(160, 160, 160)},
        'Ho' : {'id':67, 'radius':1.14, 'color':(160, 160, 160)},
        'Er' : {'id':68, 'radius':1.15, 'color':(160, 160, 160)},
        'Tm' : {'id':69, 'radius':1.16, 'color':(160, 160, 160)},
        'Yb' : {'id':70, 'radius':1.17, 'color':(160, 160, 160)},
        'Lu' : {'id':71, 'radius':1.18, 'color':(160, 160, 160)},
        'Hf' : {'id':72, 'radius':1.19, 'color':(160, 160, 160)},
        'Ta' : {'id':73, 'radius':1.19, 'color':(160, 0, 255)},
        'W'  : {'id':74, 'radius':1.2, 'color':(160, 160, 160)},
        'Re' : {'id':75, 'radius':1.21, 'color':(160, 160, 160)},
        'Os' : {'id':76, 'radius':1.22, 'color':(160, 160, 160)},
        'Ir' : {'id':77, 'radius':1.23, 'color':(160, 160, 160)},
        'Pt' : {'id':78, 'radius':1.24, 'color':(160, 160, 160)},
        'Au' : {'id':79, 'radius':1.24, 'color':(160, 160, 160)},
        'Hg' : {'id':80, 'radius':1.25, 'color':(160, 160, 160)},
        'Tl' : {'id':81, 'radius':1.26, 'color':(160, 160, 160)},
        'Pb' : {'id':82, 'radius':1.27, 'color':(160, 160, 160)},
        'Bi' : {'id':83, 'radius':1.28, 'color':(85, 85, 20)},
        'Po' : {'id':84, 'radius':1.29, 'color':(160, 160, 160)},
        'At' : {'id':85, 'radius':1.29, 'color':(160, 160, 160)},
        'Rn' : {'id':86, 'radius':1.3, 'color':(160, 160, 160)},
        'Fr' : {'id':87, 'radius':1.31, 'color':(160, 160, 160)},
        'Ra' : {'id':88, 'radius':1.32, 'color':(160, 160, 160)},
        'Ac' : {'id':89, 'radius':1.33, 'color':(160, 160, 160)},
        'Th' : {'id':90, 'radius':1.33, 'color':(160, 160, 160)},
        'Pa' : {'id':91, 'radius':1.34, 'color':(160, 160, 160)},
        'U'  : {'id':92, 'radius':1.35, 'color':(10, 250, 0)},
        'Np' : {'id':93, 'radius':1.36, 'color':(160, 160, 160)},
        'Pu' : {'id':94, 'radius':1.37, 'color':(160, 160, 160)},
        'Am' : {'id':95, 'radius':1.38, 'color':(160, 160, 160)},
        'Cm' : {'id':96, 'radius':1.38, 'color':(160, 160, 160)},
        'Bk' : {'id':97, 'radius':1.39, 'color':(160, 160, 160)},
        'Cf' : {'id':98, 'radius':1.4, 'color':(160, 160, 160)},
        'Es' : {'id':99, 'radius':1.41, 'color':(160, 160, 160)},
        'Fm' : {'id':100, 'radius':1.42, 'color':(160, 160, 160)},
        'Md' : {'id':101, 'radius':1.43, 'color':(160, 160, 160)},
        'No' : {'id':102, 'radius':1.43, 'color':(160, 160, 160)},
        'Lr' : {'id':103, 'radius':1.44, 'color':(160, 160, 160)},
        'Rf' : {'id':104, 'radius':1.45, 'color':(160, 160, 160)},
        'Ha' : {'id':105, 'radius':1.46, 'color':(160, 160, 160)},
        'Sg' : {'id':106, 'radius':1.47, 'color':(160, 160, 160)},
        'Ns' : {'id':107, 'radius':1.48, 'color':(160, 160, 160)},
        'Hs' : {'id':108, 'radius':1.48, 'color':(160, 160, 160)},
        'Mt' : {'id':109, 'radius':1.49, 'color':(160, 160, 160)}}
